@charset "UTF-8";
/*!
 * 
 * 
 * 
 * 
 */
 

/*-----------------------------------------------
|  Styles Extended
-----------------------------------------------*/


body.tpl_content__testimonials .owl-carousel .owl-nav button.owl-next, 
body.tpl_content__testimonials .owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 50%; 
  -webkit-transform: translate(-50%,-150%);
  transform: translate(-50%,-150%);
}

body.tpl_content__testimonials .owl-carousel .owl-nav button.owl-next {
  left: initial;
  right: -40px;
} 

.text__carousel .owl-nav {
  position: initial;
}

/* Homepage - Text section carousel */
.tpl_content__homepage .featured_text_section { 
  padding-bottom: 11rem;
}

.tpl_content__homepage .featured_text_section > .container { 
  max-width: 1330px;
  margin: 0 auto !important;
  padding-left: 0;
}

.featured_text_section .owl-post-carousel { 
  padding: 24px 0;
} 

/* Homepage - page */ 
.tpl_content__homepage .section_title a { 
  color: #ffffff;
} 

.body.homepage .featured_text_section, 
.tpl_content__homepage .featured_text_section { 
  margin-top: 70px;
} 

.body.homepage .featured_text_section .section_title,
.tpl_content__homepage .featured_text_section .section_title { 
  margin-top: 5.2rem;
  margin-bottom: 1.2rem; 
} 


/* Featured post section - carousel */


/* owl nav */
.tpl_content__homepage .featured_post_section  .owl-nav .owl-next::before,
.tpl_content__homepage .featured_post_section .owl-nav .owl-prev::before {
    xbackground-color: #2183ed;
}

.tpl_content__homepage .featured_post_section  .owl-nav button.owl-next,
.tpl_content__homepage .featured_post_section  .owl-nav button.owl-prev {
    width: 48px;
    height: 48px;
    position: absolute;
    /* top: 70px; */
    color: #999;

    /*
      -webkit-transform: translate(0%,-50%);
      transform: translate(0%,-50%);
    */

    /* position: absolute; */
    /* top: 50%; */

    /* bottom: 0; */
    font-size: 24px;
    margin: auto;
    font-weight: 100;
    line-height: 48px;
    display: block;
    text-align: center;
    /* right: 0; */
    /* background: #F7FBFF; */
}

.tpl_content__homepage .featured_post_section .owl-nav button.owl-next:hover,
.tpl_content__homepage .featured_post_section .owl-nav button.owl-prev:hover {
    color: #fff;
}

.tpl_content__homepage .featured_post_section  .owl-nav button.owl-prev:before {
    content: "\f104" !important;
    font: normal normal normal 28px/1 FontAwesome !important;
    line-height: 2.65rem !important;
}

.tpl_content__homepage .featured_post_section .owl-nav button.owl-next:before {
    content: "\f105" !important;
    font: normal normal normal 28px/1 FontAwesome !important;
    line-height: 2.65rem !important;
}


.tpl_content__homepage .featured_post_section  .owl-nav button.owl-next,
.tpl_content__homepage .featured_post_section  .owl-nav button.owl-prev {
    position: absolute;
    top: 35%;
    -webkit-transform: translate(-50%, -150%);
    transform: translate(-50%, -150%);

    background: transparent;
    outline: none;
    border: 0;

}


.tpl_content__homepage .featured_post_section  .owl-nav [class*='owl-']:hover {
    /* background: #869791; */
    color: #ffffff;
    text-decoration: none;
    background: transparent;
}

.tpl_content__homepage .featured_post_section  .owl-nav [class*='owl-']:focus {
    outline: none;
}


/* more */

.tpl_content__homepage .featured_post_section .owl-nav {
  /* position: absolute; */
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /* z-index: -1; */
  padding-bottom: 12px;
}

.tpl_content__homepage .featured_post_section .owl-nav .owl-prev {
  position: absolute;
  top: 0;
  left: -20px;
  bottom: 0;
  right: auto;
  width: 30px;
  z-index: 1000
}

.tpl_content__homepage .featured_post_section .owl-nav .owl-next {
  position: absolute;
  top: 0;
  left: auto;
  bottom: 0;
  right: -15px;
  width: 30px;
  z-index: 1000
}


.tpl_content__homepage .featured_post_section  .owl-nav .owl-next::before,
.tpl_content__homepage .featured_post_section  .owl-nav .owl-prev::before {
  width: 48px;
  height: 48px;
  /* position: absolute;
  top: -47px;
  right: 0;
  bottom: 0;
  font-size: 24px;
  margin: auto;
  font-weight: 100;
  background: #F7FBFF;
  line-height: 43px; */
  display: block;
  text-align: center
}

.tpl_content__homepage .featured_post_section .owl-nav button.owl-prev::before {
  content: '❮';
  left: -5px;
}

.tpl_content__homepage .featured_post_section .owl-nav button.owl-next::before {
  content: '❯';
  right: -8px;
}


.tpl_content__homepage .featured_post_section .owl-nav [class^="owl-"]:before,
.tpl_content__homepage .featured_post_section .owl-nav [class*=" owl-"]:before {

  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  /* width: 1em; */
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  /* line-height: 1em; */
  margin-left: .15em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tpl_content__homepage .featured_post_section .owl-nav .owl-prev::before {
  /* content: "❮"; */
  left: -5px;
  xborder-radius: 50%;
  xborder-width: 1px;
  xborder-style: solid;
  xborder-color: #2183ed;
  xborder-image: initial;
  /* content: "\e90b"; */
}

.tpl_content__homepage .featured_post_section .owl-nav .owl-next span {
  display: none;
}

.tpl_content__homepage .featured_post_section .owl-nav .owl-next::before {
  /* content: "❯"; */
  left: -8px;
  xborder-radius: 50%;
  xborder-width: 1px;
  xborder-style: solid;
  xborder-color: #ffffff;
  xborder-image: initial;

  /* content: "\e912"; */
  margin-right: 0;
}


.tpl_content__homepage .featured_post_section .owl-nav button.owl-prev span {
  display: none;
}

.tpl_content__homepage .featured_post_section .owl-nav button.owl-prev {
  left: 55px;

  border: none;

  xborder-radius: 50%;
  border-width: 0px;
  xborder-style: solid;
  xborder-color: #2183ed;
  border-image: initial;

}

.tpl_content__homepage .featured_post_section .owl-nav button.owl-next {
  right: 15px;
}


.tpl_content__homepage .featured_post_section .owl-carousel .owl-nav {
  display: none;
}







.tpl_content__homepage .featured_post_section { 
  position: relative;
}

.tpl_content__homepage .featured_post_section .feature__heading {
  max-width: 1330px; 
  margin: 0 auto;
  margin-left: 80px;
}

.tpl_content__homepage .featured_post_section  .owl-wrap {
  max-width: 1330px;
  margin-bottom: 50px;
  margin-left: 80px;
  overflow: hidden !important;
}

.tpl_content__homepage .featured_post_section .owl-post-carousel {
  width: 1250px;
}

.tpl_content__homepage .featured_post_section .owl-carousel .owl-stage-outer {
  overflow: visible !important;
}

.tpl_content__homepage .featured_post_section .owl-item { 
 /* width: 376px !important; */
 /* max-width: 376px; */ 
}

.tpl_content__homepage .featured_post_section .owl-item .image_wrap {
  width: 100%;
  max-width: 376px;
} 




/* Testimonials - page */ 
body.tpl_content__testimonials .featured_text_section.text__carousel {
  padding: 80px 0 80px 80px;
  margin: 0;
  max-width: 100%;
} 

body.tpl_content__testimonials .featured_text_section.text__carousel .owl-wrap { 
  max-width: 1290px;
} 


/* Journal - page */

/* 
  body.tpl_content__journal #breadcrumbs span {
    color: #1F4FA1;
  }
*/

body.tpl_content__journal .hero__wrap h1,
body.tpl_content__journal .hero__wrap .h1 { 
  font-size: 28px !important;
  font-family: 'Plus Jakarta Sans','Roboto', sans-serif !important;
} 

body.tpl_content__journal .hero__wrap .hero_image_wrap p { 
  font-family: 'Plus Jakarta Sans','Roboto', sans-serif !important;
}

body.tpl_content__journal #content, 
body.tpl_content__journal #content.content__flexible { 
  padding-top: 0 !important; 
  padding-right: 0 !important;
  padding-left: 0 !important; 
}

body.tpl_content__journal .hero_image_wrap,
body.tpl_content__journal .content__about .hero_image_wrap { 
  padding: 45px 0;
  background: rgb(0, 24, 124);
  background: linear-gradient(135deg, rgba(0, 24, 124, 1) 0%, rgba(0, 15, 74, 1) 100%); 

  -webkit-background-size: cover !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  -webkit-background-position: right !important;
  background-position: right !important;
} 


body.tpl_content__journal .content__about .container {
  padding: 0 0 0 80px !important;
  margin-top: 24px; 
  z-index: 555;
}

body.tpl_content__journal  .section_title,
body.tpl_content__journal  .section_title a { 
  color: #ffffff;
  font-size: 18px;
  font-weight: 500 !important;
  line-height: 44px;
  cursor: pointer;
} 

body.tpl_content__journal .owl-carousel .owl-nav button.owl-next,
body.tpl_content__journal .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 55%;
    -webkit-transform: translate(-50%, -150%);
    transform: translate(-50%, -150%);
}

body.tpl_content__journal .hero-button-container {
  gap: 20px;
} 


body.tpl_content__journal .hero-button .btn-primary {
  margin-right: 0;
}

body.tpl_content__journal .hero-button:first-child { 
  padding-right: 0;
} 

body.tpl_content__journal .hero-button:not(:first-child) { 
  padding: 0;
} 


body.tpl_content__journal .btn-check:focus + .btn-primary, 
body.tpl_content__journal .btn-primary:focus, 
body.tpl_content__journal .btn-primary:hover {
  box-shadow: none;
} 

body.tpl_content__journal .btn-primary:hover {
  background-color: #1F4FA1;
  border-color: #1F4FA1; 
} 

body.tpl_content__journal .hero__wrap form.search { 
  position: relative;
  display: flex;
  max-width: 500px;
  background-color: #fff;
  padding: 0.5125rem 0.6125rem;
  box-shadow: 0;
  border-radius: 0.5rem;

  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);

  border-radius: 100px;
  background: rgba(0, 0, 0, 0.3);
} 
 
body.tpl_content__journal .hero__wrap form.search .search-input { 
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  width: 1%;
  min-width: 0; 

  color: #fff;
  background: transparent;
  border: 0;
} 

body.tpl_content__journal .hero__wrap form.search .search-input:focus,
body.tpl_content__journal .hero__wrap form.search .search-input:focus-within,
body.tpl_content__journal .hero__wrap form.search .search-input:focus-visible { 
  border: 0;
  outline: none;
  -moz-outline: none;
  -webkit-outline: none;
}

/*
  body.tpl_content__journal .hero__wrap form.search .search-input { 
    display: block;
    width: 100%;
    padding: 0.6125rem 1rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #1e2022;
    background-color: #fff;
    background-clip: padding-box;
    border: 0.0625rem solid rgba(33, 50, 91, 0.1);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.3125rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
*/


body.tpl_content__journal .hero__wrap form.search .search-submit { 
  display: inline-block;
  background: transparent;
  border: 0;
  font-family: bootstrap-icons !important;
  font-size: 0;
  font-style: normal;
  font-weight: 800 !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -0.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; 
}


body.tpl_content__journal .hero__wrap form.search .search-submit::before {
    content: "\f52a";
    color: #ffffff;
    font-size: 18px;
} 



body.tpl_content__journal .hero__wrap .relevanssi-live-search-results-showing {
  top: 50px !important;
  left: 0 !important;
}


footer {
  display: block !important;
} 

footer > .container {
  margin: 0 auto !important;
}

footer .list-separator .list-inline-item::after { 
  position: absolute;
  transform: translateY(-50%);
} 

footer .list-separator .list-inline-item:not(:last-child) {
  padding-right: 1.4rem;
}

footer .list-separator .list-inline-item:not(:last-child)::after,
footer .list-separator .list-inline-item::after {
  content: " ";
  opacity: 1;
  width: 4px;
  height: 4px;
  border: 2px solid #fff;
  border-radius: 50%;
  top: 13px;
  left: -0.5rem;
  right: initial;
  background: #fff;
} 

footer .copy-text { 
  font-size: 13px;
  letter-spacing: 0.06px; 
} 

footer ul.list-inline li a,
footer .footer_info_menu .list-inline li a {
  font-size: 12px ;
  font-weight: 500;
  letter-spacing: 0.08px;
} 

.bg-sky-blue { 
  background-color: #2183ED !important;
}


/* Homepage */

/* Owl Clients Carousel */
.feature__heading {
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; 
}

.view_all__link,
.view_all__link a {
  font-size: 14px; 
  font-weight: 700;
  color: #737373;
  padding-right: 24px;
}

.view_all__link i { 
  margin-left: 4px;
}

.view_all__link a:hover {
  color: #ffffff; 
}

.owl-clients-carousel .owl-stage { 
display: flex;
justify-content: center;
align-items: center;
flex-direction: row;

  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));

}

.owl-clients-carousel .owl-stage .owl-item { 
  -ms-flex: 1 0 0%;
  flex: 1 0 0%; 
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
} 

.owl-clients-carousel .owl-item img {
  max-width: 85%;
}

.owl-clients-carousel .owl-stage > * {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
} 

.clients-carousel .link-underline-primary { 
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 19px;
} 

.tpl_content__homepage .owl-carousel .owl-nav button.owl-prev,
body.home .owl-carousel .owl-nav button.owl-prev {
  left: 20px; 
}


/*  Clients LOGO - Carousel - columns */
.tpl_content__homepage .clients-carousel > .container{ 
  max-width: 1330px; 
  margin: 0 auto; 
  padding-left: 0;
} 
 

/* LOGO - Carousel - with text */ 
.featured_logo_section .item_block__logo .post-media {
  padding: 12px 20px;
}

.featured_logo_section .item_block__logo .image_wrap { 
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 12px;
} 

.featured_logo_section .owl-item .item_block__logo .image_wrap img {
  width: 100%;
  height: 100%;
}

.featured_logo_section .owl-item .item_block__logo .post_title__block { 
  padding-top: inherit;
}

.featured_logo_section .item_block__logo  .post_title__block .post-title {
  padding: 0;
} 


.menu_lg {
  display: flex;
}

.menu_md {
  display: none;
}


.user__buttons_links {
  display: none !important;
}


#mobile_prev_btn {
  display: none;
} 

#mobile_prev_btn .btn {
  font-size: 1rem;
  font-weight: 300;
  color: #878787;
  text-transform: capitalize; 
}

#mobile_prev_btn span { 
  margin: 1px 0 0 19px; 
} 


.nested_sidebar__menu.mega__menu .sidebar_items_wrap .dropdown-menu .mega_menu__col .nav-link span { 
  /* margin: 1px 0 0 19px; */
  margin: 0;
}



@media (max-width: 992px) {
  
  aside.sidebar {
    display: block;
  }

  .sidebar .offcanvas-header {
    display: block; 
    border-bottom: 0.1rem solid #777777;
  } 

  .border-bottom-1 { 
    border-bottom: 0.1rem solid #777777;
  }

  .menu_lg {
    display: none !important;
  }
  
  .menu_md {
    display: flex;
  } 

  .hs-sub-menu:has(> .hs-sub-menu-opened ) {
    visibility: hidden;
    padding: 0;
  }

  .hs-sub-menu-opened.has_sub_level_1 { 
    position: absolute;
    top: 0;
    width: 100%;
  }
  
  .hs-sub-menu-opened.has_sub_level_2 {
    visibility: hidden;
    padding: 0; 

    position: absolute;
    top: 0;
    width: 100%;
  } 

  .hs-sub-menu-opened.has_sub_level_2 .sub_level_2,
  .nested_sidebar__menu.mega__menu .sidebar_items_wrap .hs-sub-menu-opened.has_sub_level_2 .sub_level_2 {
    visibility: visible;
    left: 0 !important;
    min-height: 415px;
  } 

  .sub_level_2:has(> .hs-sub-menu-opened ) {
    visibility: hidden !important;
    padding: 0;
  }

  .hs-sub-menu-opened.has_sub_level_3 { 
    position: absolute;
    top: 0;
    width: 100%;
  }

  .hs-sub-menu-opened.has_sub_level_3 .sub_level_3,
  .nested_sidebar__menu.mega__menu .sidebar_items_wrap .hs-sub-menu-opened.has_sub_level_3 .sub_level_3 {
    visibility: visible;
    left: 0 !important;
  } 

  /* .hs-sub-menu-opened .sub_level_2 
  .hs-sub-menu.dropdown-menu.sub_level_2
  */

  /*
  .hs-sub-menu-opened:has(> .sub_level_2 ) {
    visibility: visible;
    left: 0 !important;
  } 
  */


  .btn_burger__sidebar .navbar-nav .dropdown-menu, 
  .nested_sidebar__menu.mega__menu .sidebar_items_wrap .dropdown-menu { 
    min-height: initial;
    height: initial;
    height: 500px !important;
    top: 0;
  }


  /* Sidebar */
  aside.sidebar {
    width: 0 !important;
  }  

  .sidebar_items_wrap .navbar-nav {
    width: 100%;
    max-width: 100%;
  } 

  .inner_sidebar .btn-outline-secondary {
    z-index: 999;
  } 

  .nested_sidebar__menu.mega__menu .sidebar_items_wrap .dropdown-menu { 
    left: 0 !important;
    background: #0F0F0F;
    width: 100%;
    max-width: 100%; 

    transition-property: none !important;
    transition-duration: 0 !important;
  }


  .sidebar .offcanvas-body { 
    min-height: 500px;
    height: 100%;
    overflow: hidden;

    min-height: 515px;
    overflow-y: scroll;
  }

  .btn_burger__sidebar #navbar-toggle-container-default { 
    border-radius: 2px;
    width: 36px;
    height: 36px;
  } 

  .btn_burger__sidebar #navbar-toggle-container-default,
  .btn_burger__sidebar #navbar-toggle-container-default.collapsed {
    top: 18px !important;
    left: 45px !important;
    z-index: 888 !important;
  }

  .btn_burger__sidebar #navbar-toggle-container-default .menu__btn .fa-chevron-left:before,
  .btn_burger__sidebar #navbar-toggle-container-default .menu__btn .fa-chevron-right:before { 
    content: "\f0c9";
  }

  .btn_burger__sidebar #navbar-toggle-container-default {
    border-radius: 3px;
    background: transparent;
  }

  .btn_burger__sidebar #navbar-toggle-container-default .navbar-toggler {
    font-size: 16px;
  } 


  .sidebar .offcanvas.show {
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    width: 320px !important;
    max-width: 100% !important;
    min-height: 415px;
    overflow-y: scroll;
    z-index: 1070!important;
  }

  .offcanvas_sidebar .btn-close {
    position: absolute;
    right: 30px;
    top: 31px;
    z-index: 9999;
  } 

  .sidebar .offcanvas .offcanvas-body .user__buttons_links a { 
    font-size: 14px;
  }

  .inner_sidebar .dropdown-item, .sidebar .dropdown-item { 
    font-weight: 300;
  } 

  .user__buttons_links {
    display: block !important;
  } 

  #mobile_prev_btn {
    display: none; 
  } 



  .tpl_content__homepage .featured_post_section .owl-wrap,
  .tpl_content__homepage .featured_post_section .feature__heading {
    margin-left: inherit;
  }

  .tpl_content__homepage .featured_post_section .owl-wrap {
    max-width: 100%;
    width: 100%;
  } 

  .tpl_content__homepage .featured_post_section .owl-post-carousel {
    max-width: 100%;
    width: 100%;
  } 


  .tpl_content__homepage .featured_post_section .owl-wrap {
    overflow: visible !important;
  } 

  .tpl_content__homepage .featured_post_section .owl-carousel .owl-nav {
    display: block;
  } 

  .tpl_content__homepage .featured_post_section .owl-nav-custom {
    display: none;
  } 

  .tpl_content__homepage .featured_post_section .owl-nav button.owl-next, 
  .tpl_content__homepage .featured_post_section .owl-nav button.owl-prev {
    border-radius: 90%;
    color: #999;
    background: #F7FBFF;
  }


  .tpl_content__homepage .featured_post_section .owl-nav button.owl-next:hover, 
  .tpl_content__homepage .featured_post_section .owl-nav button.owl-prev:hover {
    border-radius: 90%;
    color: #999;
    background: #F7FBFF;
  }



}


@media (max-width: 1330px) { 

  .tpl_content__homepage .featured_post_section {
      max-width: 100%;
      margin-bottom: 50px;
      margin-left: 20px;
      margin: 0 auto;
      overflow: initial !important;
  } 

  .tpl_content__homepage .featured_post_section .owl-wrap {
      width: 100%;
  } 

  .tpl_content__homepage .featured_post_section .owl-carousel .owl-stage-outer {
      overflow: hidden !important;
  }


  .tpl_content__homepage .featured_post_section .owl-item .image_wrap {
    margin: 0 auto;
  }


  .tpl_content__homepage .owl-carousel .owl-nav button.owl-prev {
    left: 25px;
  }
  
  .tpl_content__homepage .owl-carousel .owl-nav button.owl-next {
      right: -25px;
  } 


} 


@media (max-width: 992px) { 
  .asideIn .container { 
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
    margin-right: auto;
    margin-left: auto;
  }




  .tpl_content__homepage .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev { 
    xborder-radius: 90%;
    border-radius: 90%;
    background: #F7FBFF;
  } 

  .tpl_content__homepage .owl-carousel .owl-nav button.owl-prev:before { 
    position: absolute;
    top: 4px;
    left: -5px;
  } 

  .tpl_content__homepage .owl-carousel .owl-nav button.owl-next:before { 
    position: absolute;
    right: -1px;
    top: 4px;
    left: initial;
  }

}